@media screen and  (max-width:979px) {
    #container {
        width: 780px;        
    }
    #paticka {
        width: 780px;
    }
    #telo #obsah {width: 370px; }
    #telo #obsah img {
        max-width: 100%;
    }
}

@media screen and  (max-width:799px) {
    .note, #weather {display: none;}
    #menu, #menu_mas, #menu_so {margin: 0 auto;width: 200px;}
    #menu2, #mesta {margin: 0 auto;width: 180px;}
    #container {
        width: 90%;        
    }
    #paticka {
        width: 90%;
    }
    
    .aktualita p {width: 100%;font-size: 11px;}
    
    #obsah #top .text, #telo #obsah, #telo #levy, #telo #pravy {float: none;width: 100%; }
    #telo #obsah {padding: 1px 10px 6px 10px}
    
    #top_menu {
        float: none;
        padding: 0;
        text-align: center;
    }
    #top_menu li {
        display: inline-block;
        float: none;
    }
    #hlavicka {
        height: auto;
        background-image: none;
    }
    #hlavicka #jazyky, #hlavicka #hledani {
        position: relative;
        left: 0;
        top: 0;
        text-align: left;
        display: block;
        float: none;
        text-align: center;
    }
    #hlavicka h1, #hlavicka h2, #hlavicka .h1 {
        position: relative;
        left: 0;
        top: 0;
        padding-left: 120px;
        width: auto;
        font-size: 20px;
        height: 92px;
    }
    #hlavicka a#logo {
        top: 0;
    }
}